
p {
    margin: 25px 25px px;
    font-size: 16px;
    line-height: 1.6em;
    color: #4a4a4a;
    font-family: 'Lato',sans-serif;

}
p-alt {
    font-size: 16px;
    line-height: 1.6em;
    text-align:left;
    color: #9d9d9e;
    font-family: 'Lato',sans-serif;

}


a {
    color: #1397e8;
     font-size: 16px;
    font-family: 'Lato',sans-serif;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #0880bc;
}

h1
{
   
    font-family: 'Lato',sans-serif;
    font-size: 38px;
    letter-spacing: 1px;
    color: #1397e8;
    font-weight:400
}

h2
{
    font-family: 'Lato',sans-serif;
    font-size: 26px;
    letter-spacing: 1px;
    color: #9d9d9e;
    font-weight:100
}

.video-container {
	position:relative;
	padding-bottom:25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
    max-height:500px
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
    padding-left:25%;
    padding-right:25%;
    max-height:500px;

}
b {
    margin: 0px 0px 0px;
    font-size: 16px;
    line-height: 1em;
    color: #4a4a4a;
    font-family: 'Lato',sans-serif;
} 

hr {
    color: #1397e8;
    background-color: #1397e8;
    height: 1px;
    outline-style:none
    
}

.surveyContainer {
    font-size:28px;  
    margin-left:50px;
      margin-right:50px;
}
li {
    margin: 15px 10px 5px;
    font-size: 16px;
    font-family: 'Lato',sans-serif;
    line-height: 1em;
    color: #000000;
    list-style-image: url(../img/check.png);
    
}